Search results

  • * http://delta.archlinux.fr/ - ''支持Delta包。需要{{Pkg|xdelta3}}才能运行。''
    4 KB (485 words) - 19:58, 20 April 2022
  • ...://delta.archlinux.fr/ - ''Con soporte para paquetes Delta. Necesita {{Pkg|xdelta3}} para ejecutarse.''
    4 KB (654 words) - 00:01, 16 January 2022
  • *http://delta.archlinux.fr/ - ''Com suporte pacotes delta. Precisa de {{Pkg|xdelta3}} para funcionar.''
    4 KB (644 words) - 11:34, 20 November 2021
  • .../ — ''с поддержкой дельта-пакетов. Для использования необходим пакет {{Pkg|xdelta3}}.''
    6 KB (651 words) - 12:56, 20 November 2021